package com.ruoyi.system.service;

import java.util.List;
import java.util.Map;

public interface ZsStatisticsService {

    List<Map> getProductJson(String code, String languageCode);
    List<Map> getProductCategoryJson(String code, String languageCode);
    List<Map> getProductPurposeJson(String code, String languageCode);
    List<Map> getProductDetailJson(String code, String languageCode);
    List<Map> getFAQJson(String code, String languageCode);

}
